msgid ""
msgstr ""
"Project-Id-Version: Glow 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-12-06 03:35+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: Ann <anochka1985@gmail.com>\n"
"Language-Team: Ann <anochka1985@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../404.php:6
msgid "Sorry, the page your requested could not be found, or no longer exists."
msgstr ""

#: ../comments.php:9
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:13
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:24
msgid "No Comments"
msgstr ""

#: ../comments.php:24
msgid "One Comment"
msgstr ""

#: ../comments.php:24
msgid "% Comments"
msgstr ""

#: ../comments.php:30
msgid "Reply"
msgstr ""

#: ../comments.php:45
msgid "Trackbacks/Pingbacks"
msgstr ""

#: ../comments.php:58
msgid "Comments are closed."
msgstr ""

#: ../comments.php:66
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:72
msgid "You must be"
msgstr ""

#: ../comments.php:72
msgid "logged in"
msgstr ""

#: ../comments.php:72
msgid "to post a comment."
msgstr ""

#: ../comments.php:76
msgid "Logged in as"
msgstr ""

#: ../comments.php:76
msgid "Log out &raquo;"
msgstr ""

#: ../comments.php:80
#: ../page-contact.php:94
msgid "Name"
msgstr ""

#: ../comments.php:80
#: ../comments.php:84
msgid "required"
msgstr ""

#: ../comments.php:84
msgid "Mail (will not be published)"
msgstr ""

#: ../comments.php:88
msgid "Website"
msgstr ""

#: ../comments.php:96
msgid "Submit Comment"
msgstr ""

#: ../footer.php:5
msgid "Powered by "
msgstr ""

#: ../footer.php:5
msgid "Designed by "
msgstr ""

#: ../functions.php:20
msgid "Primary Menu"
msgstr ""

#: ../functions.php:21
msgid "Secondary Menu"
msgstr ""

#: ../header.php:52
#: ../header.php:84
msgid "Home"
msgstr ""

#: ../page-blog.php:55
msgid "Posted"
msgstr ""

#: ../page-blog.php:55
msgid "by"
msgstr ""

#: ../page-blog.php:55
msgid "on"
msgstr ""

#: ../page-blog.php:55
msgid "in"
msgstr ""

#: ../page-blog.php:55
msgid "0 comments"
msgstr ""

#: ../page-blog.php:55
msgid "1 comment"
msgstr ""

#: ../page-blog.php:55
msgid "comments"
msgstr ""

#: ../page-blog.php:75
msgid "read more"
msgstr ""

#: ../page-blog.php:94
#: ../page-contact.php:131
#: ../page-full.php:30
#: ../page-gallery.php:78
#: ../page-login.php:53
#: ../page-search.php:82
#: ../page-sitemap.php:73
#: ../page.php:24
msgid "Edit this page"
msgstr ""

#: ../page-blog.php:103
#: ../page-contact.php:140
#: ../page-full.php:40
#: ../page-gallery.php:87
#: ../page-login.php:62
#: ../page-search.php:91
#: ../page-sitemap.php:82
#: ../page.php:34
msgid "No Results Found"
msgstr ""

#: ../page-blog.php:104
#: ../page-contact.php:141
#: ../page-full.php:41
#: ../page-gallery.php:88
#: ../page-login.php:63
#: ../page-search.php:92
#: ../page-sitemap.php:83
#: ../page.php:35
msgid "The page you requested could not be found. Try refining your search, or use the navigation above to locate the post."
msgstr ""

#: ../page-contact.php:21
msgid "Make sure you entered the captcha. "
msgstr ""

#: ../page-contact.php:24
msgid "Numbers regenerated."
msgstr ""

#: ../page-contact.php:25
msgid "You entered the wrong number in captcha. "
msgstr ""

#: ../page-contact.php:34
msgid "Make sure you fill all fields. "
msgstr ""

#: ../page-contact.php:39
msgid "Invalid Email. "
msgstr ""

#: ../page-contact.php:59
msgid "Thanks for contacting us"
msgstr ""

#: ../page-contact.php:98
msgid "Email Address"
msgstr ""

#: ../page-contact.php:102
msgid "Subject"
msgstr ""

#: ../page-contact.php:109
msgid "Captcha: "
msgstr ""

#: ../page-contact.php:118
msgid "Message"
msgstr ""

#: ../page-contact.php:123
msgid "Reset"
msgstr ""

#: ../page-contact.php:124
#: ../page-search.php:74
msgid "Submit"
msgstr ""

#: ../page-gallery.php:60
msgid "Zoom in"
msgstr ""

#: ../page-gallery.php:61
msgid "Read more"
msgstr ""

#: ../page-login.php:42
msgid "Username"
msgstr ""

#: ../page-login.php:43
msgid "Password"
msgstr ""

#: ../page-login.php:47
msgid "Not a member?"
msgstr ""

#: ../page-login.php:47
msgid "Register today!"
msgstr ""

#: ../page-search.php:40
msgid "search this website"
msgstr ""

#: ../page-search.php:45
msgid "Posts"
msgstr ""

#: ../page-search.php:46
#: ../page-sitemap.php:40
msgid "Pages"
msgstr ""

#: ../page-search.php:49
msgid "Select a month"
msgstr ""

#: ../page-sitemap.php:45
msgid "Categories"
msgstr ""

#: ../page-sitemap.php:50
msgid "Tags"
msgstr ""

#: ../page-sitemap.php:66
msgid "Authors"
msgstr ""

#: ../searchform.php:4
msgid "Search"
msgstr ""

#: ../includes/blogstyle.php:40
#: ../includes/blogstyle.php:44
#: ../includes/defaulthome.php:33
#: ../includes/defaulthome.php:36
#: ../includes/defaulthome.php:62
#: ../includes/defaulthome.php:65
#: ../includes/defaultindex.php:25
#: ../includes/defaultindex.php:28
#: ../includes/featured.php:21
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: ../includes/blogstyle.php:51
#: ../includes/defaulthome.php:42
msgid "Read More"
msgstr ""

#: ../includes/blogstyle.php:61
#: ../includes/defaulthome.php:85
#: ../includes/defaultindex.php:42
msgid "&laquo; Older Entries"
msgstr ""

#: ../includes/blogstyle.php:62
#: ../includes/defaulthome.php:86
#: ../includes/defaultindex.php:43
msgid "Next Entries &raquo;"
msgstr ""

#: ../includes/featured.php:29
msgid "Posted by"
msgstr ""

#: ../includes/featured.php:29
msgid " on "
msgstr ""

#: ../includes/postinfo-small.php:14
#: ../includes/postinfo.php:14
#: ../includes/postinfo.php:33
msgid "Posted "
msgstr ""

#: ../includes/postinfo-small.php:15
#: ../includes/postinfo.php:15
#: ../includes/postinfo.php:34
msgid " by "
msgstr ""

#: ../includes/postinfo-small.php:16
#: ../includes/postinfo.php:17
#: ../includes/postinfo.php:36
msgid "0 Comments"
msgstr ""

#: ../includes/postinfo-small.php:16
#: ../includes/postinfo.php:17
#: ../includes/postinfo.php:36
msgid "1 Comment"
msgstr ""

#: ../includes/postinfo.php:16
#: ../includes/postinfo.php:35
msgid " in "
msgstr ""

#: ../includes/functions/comments.php:12
#, php-format
msgid "<cite class=\"fn\">%s</cite> <span class=\"says\">says:</span>"
msgstr ""

#: ../includes/functions/comments.php:13
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../includes/functions/comments.php:13
msgid "(Edit)"
msgstr ""

#: ../includes/functions/comments.php:17
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../includes/functions/comments.php:22
msgid "reply"
msgstr ""

#: ../includes/widgets/widget-tabbed.php:23
msgid "Recent"
msgstr ""

#: ../includes/widgets/widget-tabbed.php:24
msgid "Popular"
msgstr ""

#: ../includes/widgets/widget-tabbed.php:25
msgid "Comments  "
msgstr ""

#: ../includes/widgets/widget-tabbed.php:46
#: ../includes/widgets/widget-tabbed.php:77
msgid "Posted by "
msgstr ""

